@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Signika:100,400, 700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
/*@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Play:700);*/


.mceContentBody .editor-agenciaid { font-size: 0.9em;} /* Editor JCE  poner esta clase en la configuración del componente */
.chrono_credits{ display: none; visibility: hidden;}
.fancybox-title-outside {
    display: none;
    visibility: hidden;
}

#fancybox-content{
  border-width: 0px!important;

}

.ColumnaBanners {height: 320px;}

.su-trailer-box-style2 h2 {top: 70%!important; text-transform: uppercase;}
.su-trailer-box-desc h2 {text-shadow: 0 0 4px #000;}
.su-trailer-box-content {
  font-size: 1em!important;
  line-height: 20px!important;
  text-shadow: 0 0 4px #000;
}

/************ ICONOS */
.Sub-Titulos{ 
    position: relative;
    display: inline-block;
    background-color: #0789c3;
    color: #fff!important;
    font-weight: 400!important;
    font-size: 1.0em!important;
    padding: 7px 24px 7px 20px;
    /* margin-bottom: 30px; */
    margin-top: 0px;
    margin-left: 7px;
    border-left: 7px solid #025775;
    transform: skew(-14deg);
}
.contenedor { margin-bottom: 30px;}
.contenido ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 30px 2.5em;
    padding: 0;
     
    counter-reset: li-counter;
}
.contenido ol > li{
    position: relative;
    margin-bottom: 17px;
    padding-left: 1em;
}
.contenido ol > li:before{
    position: absolute;
    top: 0;
    left: -1.33em;
    width: 1.6em;
    height: 1.6em;
    font-size: 1.0em;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    color: #fff;
 
    /*border: 3px solid #c5c5c5;*/
    border-radius: 50%;
    background-color: #0789c3;
    content: counter(li-counter);
    counter-increment: li-counter;
}

h2.titulos{
    position: relative;
    display: inline-block;
    background-color: #025775;
    color: #fff!important;
    font-weight: 700!important;
    font-size: 1.2em!important;
    padding: 7px 24px 7px 20px;
    margin-top: 0px;
    margin-left: 7px;
    margin-bottom: 30px;
    border-left: 14px solid #df0813;
    transform: skew(-20deg); 
    /* 
        */
}
h2.titulos::before{
content: '';
    display: block;
    position: absolute;
    border-color: #8c0a12 transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    top: 35px;
    left: -14px;

}
 .su-column .icon_description h3{ color: #c41534!important;}
.su-column.presentacionCorporativa  {color: #fff!important; background: #c20e1a url(../images/bg-logo.png)!important;
    background-size: 90%!important;
    background-position: center!important;
    background-repeat: no-repeat!important;}

img.full { width: 100%; height: auto;}
img.img70 { width: 70%; height: auto;}
img.img60 { width: 60%; height: auto;}
img.img50 { width: 55%; height: auto;}
img.img40 { width: 40%; height: auto;}
img.img30 { width: 30%; height: auto;} 

hr{ border-top: 1px solid #eee!important; }

ul.chulo {list-style-image: url(../images/chulo.png); line-height: 1.5em; }

.mg{ margin: 10px auto 20px auto;}/*margenes verticales de los paneles del bootstrap*/

body{background: #ffffff!important; font-family: 'Roboto Condensed', sans-serif!important; font-weight: 100;}

header {/*position:fixed; width: 100%;*/ position: relative; background:#fff; color:#0799b8;  height: auto; z-index: 3; 
box-shadow: 0 7px 14px rgba(0,0,0, 0.3);
/* border-bottom: 5px solid #dcdcdc;*/ }

.encabezado { background: #af0c17;}
.encabezado h2{
    font-size: 1.7em!important;
    padding-bottom: 10px;
    color: #fff;

}

aside { height: auto; z-index: 0;}
/*..logo p { text-align: center; font-size: 1.3em; font-weight: 100; color: #000; }
logo img { width: auto; height: auto; position: relative; margin: 9px auto -44px auto; }*/
.logo img {
    position: relative;
    vertical-align: middle;
    margin-top: 7px;
    padding-top: 14px;
}

.top1 { color: #777; font-size:1.2em; text-align: right; /*height: 50px; padding: 5px 0;*/}
.info { font-size:1.1em; font-weight: 100; margin-top: 2px;}

.info .su-icon { margin-right: 0.0em; }
.info input {
    border-radius: 3px;
    border: 1px solid #ccc;
    background: #f7f7f7;
    padding: 3px 7px;
    font-size: 0.85em;
    color: #025775;
}

.top1 ul li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    list-style-type: none;
    padding: 0 10px;
    /*height: 30px;*/
}
div.mod-languages li {
    margin-left: 3px;
    margin-right: 3px;
}
.slide {position: relative; z-index: 0;}

a.btnSlide:hover{text-decoration: none!important; background: #17c4d6;}
a.btnSlide {
    background: #08adba;
    color: #fff!important;
    font-weight: 400;
    font-size: 1.3em!important;
    padding: 10px 20px!important;
    border-radius: 4px;
    box-shadow: 0 4px 0 rgba(0,0,0, 0.25)!important;
}
.onac a{ font-size: 12px;}
.onac img{ margin: 0 7px;}
img.imgEvaluacion {
    width: 300px;
    margin: 20px 17%;
}
 
.breadcrumb{margin-bottom:0px!important; background:transparent!important;padding: 0px!important 0px!important;}
.CaminoEnlaces { /*Breadcrumbs*/
    position: relative;
    margin: 7px 0px;
    z-index: 1;
    text-align: left;
}

.CaminoEnlaces a{ background: transparent; padding: 7px 14px; color:#fff; cursor: pointer; text-decoration: none; border-radius: 7px;}

.CaminoEnlaces a:hover{background: transparent; color:#0799b8; cursor: pointer; text-decoration: none;}
ul.breadcrumb{ background: rgba(68, 13, 79, 0.55);}
ul.breadcrumb li {
   color: #777;
   font-size: 1em;
}
a.pathway {color: red;}

/*
article.contenido {
    padding: 30px 30px;
}

.contenido{ position: relative; text-align: justify; background:#fff; border-radius: 7px; box-shadow: 0px 14px 14px rgba(0, 0, 0, 0.1); padding: 30px 14px;}

*/


.su-column-content img {
    width: 100%;
    height: auto;
}

.contactenos{ position: relative; margin:17px auto; border-radius: 7px; overflow: hidden;  }

.main .col-md-8 { position: relative; padding-left: 0px!important;}
.main { position: relative; top: 10px; height: auto; }
.main .row{ background:#000; }

.carrusel { position: relative; height: auto; margin: 20px auto; clear: both;}
.carrusel .titulo_carrusel{ text-align: center;}
.carrusel h3.titulo_carrusel { 
    background-color: #7f0561;
    color: #fff!important;
    font-size: 1.4em!important;
    width: 200px;
    margin: 0 auto 20px auto;
    border-radius: 7px;
    padding: 12px 20px;
    /* border-bottom: 1px solid #333; */}
/*Transiciones*/
#system-message {
    position: relative;
    background: #c6eaa4;
    border-radius: 7px;
    box-shadow: 1px 3px 7px rgba(0, 0, 0, 0.3);
}
.alert-message {
    font-size: 1.1em;
}
h4.alert-heading {
    font-weight: 700;
    font-size: 1.4em;
    color: #49662e;
}

span.TituloFormulario { position: relative; background: #B1163F; color: #fff; font:1.2em; font-style: italic; padding: 5px 20px; margin-bottom: 20px;}
p.EspacioArriba{ height: 20px; width: auto;}/*espacio inferior titulos formulario*/
p.EspacioAbajo{ height: 20px; width: auto;}/*espacio inferior titulos formulario*/

.custom.banner-big {
    background: #BB2C22;
    padding: 0 0 0 50px;
    overflow: hidden;
    position: relative;
    font-size: 1.2em;
    color: #fff;
    border-radius: 7px;
    margin-bottom: 30px ;
}

.blogNo{ border-bottom:2px solid #e8e8e8; height: 14px;}

.blog [class*='su-column'] {font-size: 1.2em;}
.blog{ background: url(../images/bgblog.jpg) center center fixed; color: #333!important; padding: 50px 0px; background-size: cover;}
.blog h3{
    font-weight: 400!important;
    color: #0b304e!important;
    text-transform: uppercase;
    padding: 7px 10px;
    font-size: 1.6em!important;
}


iframe { border: 0px!important;}
/*****Formulario*****/
input.campo {
    width: 300px!important;
  }


.page-header {
    padding-bottom: 0px!important;
    margin: 7px 0 17px 0!important;
    border-bottom: 1px solid #eee;
}

/********** Google Maps ***********/
.mapa p{ font-size:13px; color:#333;margin-bottom:10px;}
.mapa h4{font-size:20px; color:#B1163F;}
.mapa h4 span{font-size:14px; color:#B1163F;}
.mapa strong {font-size:14px; color:#B1163F;}

/********** Agencia Ingenio & Diseno ***********/

.agencia-web{
    position:relative;
    margin-top: 10px;
  /*width:230px;
  height:100%;
  float:right;*/

}

p.titulo-web { margin-bottom: 0px!important;}
.titulo-web a, .titulo-web a:hover {letter-spacing: 0.7px; margin-left: 77px; color: #fff;}
#logo:hover{color:#00eaff;}

.agencia-web img{ margin-right:7px; margin-top: 8px}

.ingenio-y-diseno,.ingenio-y-diseno span,.agencia-web-y-multimedia{
text-shadow: -1px 1px 3px #000;
filter: dropshadow(color=#000, offx=-1, offy=1);
font-family: 'Signika', Arial, sans-serif;
}

.ingenio-y-diseno span{
font-family: Tahoma, Geneva, sans-serif;
font-weight:normal;
font-size:0.9em;}


.ingenio-y-diseno{ 
font-weight:400;
font-size:1.3em;
letter-spacing:1.52px;
color:#fff;
}

.agencia-web-y-multimedia{ 
font-weight: 300;
font-size:0.95em;
letter-spacing:0.3px;
margin-top:-14px;
}

.agencia-web-y-multimedia a:link,
.agencia-web-y-multimedia a:visited,
.agencia-web-y-multimedia a:active { color:#fff; text-decoration:none;}
.agencia-web-y-multimedia a:hover { color:#fff; text-decoration:underline;}

/********** Fin Agencia Ingenio & Diseno ***********/

footer{background: #192830 url(../images/sombra.png) no-repeat;  height: auto; font-weight: 100; color: #fff;}
footer strong { color: #fff;}
/*
footer ul li { padding-bottom: 10px; }
*/

.footer ul li {
    margin: 30px 0px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff!important;
    background: rgba(0,0,0, 0.1);
    padding: 10px;
    position: relative;
    display: inline-block;
}
b, strong{color:#555; font-weight: 400!important;}

.contenido h1, .contenido h2, .contenido h3 { font-weight: 400!important;}

h1 { color:#B1163F!important; font-size: 1.7em!important; }
h3 { color:#c20e1a!important; font-size: 1.1em!important; }
.blog h2, h2[itemprop="name"] {
    position: relative;
    display: inline-block;
    background-color: #323133;
    color: #fff!important;
    font-weight: 700!important;
    font-size: 1.3em!important;
    padding: 7px 24px 7px 20px;
    /* margin-bottom: 30px; */
    margin-top: 0px;
    margin-left: 7px;
    border-left: 7px solid #cc272c;
    transform: skew(-14deg);
}

h2[itemprop="headline"] {
    position: relative;
    color: #940101!important;
    font-weight: 400!important;
    font-size: 1.3em!important;
    margin: 10px 0 20px 0;
}

/*enlaces*/
.contenido a:link, .contenido a:active; .contenido a:visited{color:#B1163F!important;}
.contenido a:hover{color:#E10942!important;}
/*fin enlaces*/

/********** TABLAS */
table.residentiel {
  font-family: 'Open Sans', sans-serif;
  width: 97%;
  margin: 0 auto;
}

table.residentiel tbody tr:nth-child(2n) {
  background: rgba(255, 255, 255, 0.8);
}

table.residentiel td:first-child{ padding: 14px 10px; text-align: left; font-size: 1.1em; font-weight: bold; color: #fff; background:rgba(0, 0, 0, 0.7); border-radius: 7px 0 0 7px;}

/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: PLANS
*/


th.basic, th.premium, th.deluxe {
    border-radius: 7px 7px 0 0;
    color: #fff;
    text-shadow:0 3px 3px rgba(0, 0, 0, 0.5);
}

th.basic{ background-color: #5C9AB6;}
th.premium{ background-color: #DA291C; border-bottom: 2px solid #fff;border-left: 2px solid #fff;border-right: 2px solid #fff;}
th.premium::first-letter{ font-size: 1.4em;}
th.deluxe{ background-color: #69B0B6;}
.residentiel td:nth-child(2n+3) {background: #DA291C; color: #fff; border-bottom: 1px solid #C11C0F;}
/*td:nth-child(2n){background: #000; color: #fff}*/   /* Columnas laterales */
/* -----------------------------------------
   Shared Styles
----------------------------------------- */

table.residentiel th { font-weight: bold; text-align: center; padding: 20px 10px; font-size: 1.7em; text-transform: uppercase; }
table.residentiel td { padding: 14px 10px; text-align: left; }
 

/**************** Blog y Destacados  ******************/
aside .custom {
    position: relative;
    margin-top: 7px;
    overflow: hidden;
    padding: 0px 20px;
}
aside .custom p {
  color: #555;
  font-size: 1.2em;
}

.moduletable ul li { list-style: none; }
/*.moduletable h3 { margin: 0 auto 14px auto; text-transform: uppercase; text-align: center; }*/
footer .moduletable ul {
    position: relative;
    margin-left: 0px;
    padding-left: 14px;
}
footer .moduletable h3 {
    position: relative;
    margin: 14px 0 14px 0;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff!important;
    background: transparent;
    padding: 10px;
    display: inline-block;
}
footer .moduletable a:hover{ color:#d61c22!important;}
footer .moduletable a{ color:#fff; text-decoration: underline;}
footer .moduletable {font-size: 1.1em; padding-top: 7px;}


.fluid.copy {
    background: #111d23;
}



aside .moduletable { position: relative; margin: 10px auto; clear: both; min-height: 20px; padding: 0 0 10px 0;  background: #fff; color: #fff; }
aside .moduletable h3 {
    position: relative;
    color: #ffffff!important;
    font-size: 1.4em!important;
    padding: 14px 7px 14px 16px;
    background: #025775;
    font-weight: 700;
    text-align: left;

}

aside .moduletable img { text-align: center;}

aside .moduletable h3:after {
width: 0;
height: 0;
border-style: solid;
border-width: 100px 0 0 100px;
border-color: transparent transparent transparent #007bff;
}

.map {
    width:100%;
    height:500px;   
}


.map-wrap {
    position:relative; 
}
    
.overlay {
    width:100%;
    min-height:500px; 
    position:absolute; 
    top:0;
}

.bannergroup { background-color: #467BC5; text-align: center; color: #fff; margin-top: -7px; 
position: relative;
    background: #000 url(../images/motivo2.png);
    border-radius: 7px;
    overflow: hidden;
    padding: 0;
}
.blog{height:100%; position: relative; clear:both;}
.items-leading{
width: auto;
}


.items-leading, .items-row, .item-page{/*bordes*/
padding:0px;
font-size: 1.25em;
font-weight: 100;
text-align: justify;
color:#000;
line-height: 24px!important;
overflow:hidden;
margin-top: 27px;
}

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1:hover, .cols-2 .column-2:hover{/* efecto hover panel blog*/
color:#333; line-height: 20px;}

.cols-2 .column-1, .cols-2 .column-2{/* estilos iguales panel blog*/
width: 48%;}


.cols-2 .column-1 {  float:left; margin-bottom: -1000px; padding-bottom: 1000px;}/* IMPORTANTE: Iguala el alto panel blog*/
.cols-2 .column-2 {  float:right; margin:0; margin-bottom: -1000px; padding-bottom: 1000px;}/* IMPORTANTE: Iguala el alto panel blog*/

.cols-2 .column-1 p, .cols-2 .column-2 p {/* IMPORTANTE: Padding interno panel blog
padding: 20px 30px;*/ clear: both;
}
/*
.cols-2 .column-1 h2, .cols-2 .column-2 h2 { IMPORTANTE: Padding interno panel blog
padding: 5px 30px;
}
*/

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}
.cols-3 .column-4
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
margin-bottom:20px !important;
}


.column-1,
.column-2,
.column-3,
.column-4
{
        padding:10px 5px;
	-webkit-transition: all 0.3s ease-in; 
   -moz-transition: all 0.3s ease-in; 
   -o-transition: all 0.3s ease-in; 
   transition: all 0.3s ease-in;
}



/*.items-leading img, .items-row img, .item-page img,*/
.column-1 img,
.column-2 img,
.column-3 img{
	/*width: 100%;
	margin: 0 5%;
	float: left;
	overflow: hidden;*/
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

.su-column-content a:hover { color: #fff!important; }
.readmore{margin-top:10px; }
.readmore a{
background:#3c90d9;
margin-top: 14px;
padding:4px 10px;
position: relative;
text-decoration:none;
color:#fff;
font-size:0.9em;
font-weight: 100;
-webkit-border-radius: 4px;
border-radius: 4px;
box-shadow: 0 4px 0 #2f71aa;
}

.readmore  a:link, .readmore  a:visited, .readmore  a:active{color:#fff; text-decoration:none;}
.readmore a:hover{background:#2f9af6; color:#fff!important;text-decoration: none;}

.encabezados{ background: #1F1D21!important;}
.encabezados p { color: #fff; font-size: 1.4em; letter-spacing: 0.199em; }
.encabezados h2 {  font-size: 2.4em!important;}

@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {
  header{ height: auto;}

.contenido .cols-2 .column-1, .contenido .cols-2 .column-2{width: 100%;}
.programacion h3{ font-size: 1.0em!important;}
footer{ height: auto!important;}


}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
.top1 { color: #777; font-size:1.1em; text-align: right;}
.info { font-size:1.1em; }
}

@media (max-width: 480px){
  body{background: url(none), url(none); background-color: #fff;}


  .container.row { margin-right: -15px; margin-left: -15px; }
  header{ height: auto;}

.contenido .cols-2 .column-1, .contenido .cols-2 .column-2{width: 100%;}
.programacion h3{ font-size: 1.0em!important;}
 .info{ text-align: center; font-size: 1.2em!important; }
 .info ul li{margin-left:0px; float: left; }
/*.top1 ul li:first-child{ display: none; visibility: hidden;}*/
.info ul li img { display: none; visibility: hidden;}


.top1 {height: auto;}
.top2 { width: 100%;}
.top2:before{ position: relative; content: "Escuchanos en"; font-weight: 700; text-align: center; top: -20px; }
.top2 img{ width: 27px;  height:auto;}
.main {padding-left: 15px!important;}
aside { position: relative; margin: 10px auto; width: 96%!important; overflow: hidden;}
aside .custom img{width: 100%;}

/*.top1 , .top2 { position: relative; margin: 0; padding: 0px;}*/


/************ CARRUSEL DJ */
.contenido, .carrusel, .programacion, aside { border-radius: 0px;}
.bt-cs h3{ text-align: left!important; font-size: 1.4em!important;}
.bt-cs .bt-inner .bt-title{ font-size: 1.0em!important;}
footer{ height: auto!important;}
}

/* Mobile */
@media only screen and (max-width: 767px) {

  .top1{ text-align: center; font-size: 1em!important;}
  .logo, .logo img{ margin: 0 auto; padding: 0;}/**/
   table.responsive { margin-bottom: 0; }
  
  .pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
  .pinned table { border-right: none; border-left: none; width: 100%; }
  .pinned table th, .pinned table td { white-space: nowrap; }
  .pinned td:last-child { border-bottom: 0; }
  
  div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
  div.table-wrapper div.scrollable table { margin-left: 35%; }
  div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }  
  
  table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
  table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
  
}